@font-face {
    font-family: 'ELAND_Choice_M';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts-20-12@1.0/ELAND_Choice_M.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
ul, ol{
    list-style: none;
}
:after{
    box-sizing: border-box;
}
a{
    text-decoration: none;
}
body{
    font-family: ELAND_Choice_M;
}
header{
    position: relative;
    width: 100%;
}
header h1{
    padding: 30px 0 22px 0;
    text-align: center;
}
.header_img h2{
    position: absolute;
    color: white;
    top: 31%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 40px;
}

.header_img{
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
	background-color: #f4f4f4;
    width: 100%;
    height: 50px;
}
.header_img2{
    background-image: url('/images/banner_tour.png');
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    width: 100%;
    height: 400px;
}
.header_img3{
    background-image: url('/images/banner_use.png');
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    width: 100%;
    height: 400px;
}
.header_img4{
    background-image: url('/images/banner_board.png');
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    width: 100%;
    height: 400px;
}
.top-link{
    position: absolute;
    top: 20%;
    left: 50px;
}
.top-link a:nth-child(1){
    margin-left: 0;
    background: #7aab39;
}
.top-link a:nth-child(2){
    background: #4082ca;
}
.top-link a{
    float: left;
    color: white;
    margin-left: 5px;
    font-size: 14px;
    line-height: 36px;
    border-radius: 20px;
    text-decoration: none;
    padding: 0 20px;
}
.util{
    position: absolute;
    top: 25%;
    right: 50px;
}
.util a:first-child{
    margin-left: 0;
}
.util a{
    float: left;
    color: #878787;
    font-size: 14px;
    line-height: 20px;
    margin-left: 20px;
}
.util .ico{
    width: 15px;
    height: 15px;
    vertical-align: middle;
    margin: -3px 0 0 0;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.util .ico-home{
    background-image: url('/images/icon_home.png');
}
.util .ico-user{
    background-image: url('/images/icon_user.png');
}
.gnb-wrap {
    position:relative;
}
#gnb {
    position:relative; 
    z-index:2;
}
#gnb > ul:after {
    content:""; 
    display:block; 
    clear:both;
}
#gnb > ul > li {
    float:left; 
    width:25%; 
    text-align:center; 
    border-left:1px solid #dfdfdf; 
    border-top:1px solid #dfdfdf; 
    border-bottom:1px solid #dfdfdf;
}
#gnb > ul > li:first-child {
    border-left:0;    
}
#gnb > ul > li > a {
    position:relative; 
    display:block; 
    color:#2c2c2c; 
    font-size:21px; 
    line-height:58px; 
}
#gnb > ul > li > a:after {
    content:""; 
    position:absolute; 
    bottom:-1px; 
    left:50%; 
    transform:translate(-50%); 
    transition:.3s; 
    width:0; 
    height:4px; 
    background:transparent; 
    border-radius:2px;
}
#gnb > ul > li.active > a {
    color:#fff;
}
#gnb > ul > li.active > a:after {
    width:42px; 
    background:#fff;
}
#gnb > ul > li.m1.active {
    background:#6070bd; 
    border-color:#6070bd;
}
#gnb > ul > li.m2.active {
    background:#88b039; 
    border-color:#88b039;
}
#gnb > ul > li.m3.active {
    background:#4488da;
    border-color:#4488da;
}
#gnb > ul > li.m4.active {
    background:#efa922; 
    border-color:#efa922;
}
#gnb .submenu {
    display:none; 
    position:absolute; 
    top:60px;
}
#gnb .submenu ul:after {
    content:""; 
    display:block; 
    clear:both;
}
#gnb .submenu ul li {
    float:left; 
    padding:18px 0;
}
#gnb .submenu ul li a {
    display:block; 
    padding:0 30px; 
    color:#fff; 
    font-size:18px; 
    line-height:40px; 
    border-radius:20px; 
    transition:none;
}
#gnb .submenu ul li a:hover {
    background:#fff;
}
#gnb .m1 .submenu {
    left:50px;
}
#gnb .m2 .submenu {
    left:28%
}
#gnb .m3 .submenu {
    left:55%
}
#gnb .m4 .submenu {
    right:50px;
}
#gnb .m1 .submenu ul li a:hover {
    color:#5061b2;
}
#gnb .m2 .submenu ul li a:hover {
    color:#729c1e;
}
#gnb .m3 .submenu ul li a:hover {
    color:#2776d5;
}
#gnb .m4 .submenu ul li a:hover {
    color:#e79a05;
}
#submenuBg{
    display:none;
    position:absolute;
    left:0;
    width:100%;
    height:60px;
    opacity:.95;
}
.submenu-m1 {
    background:#6070bd
}
.submenu-m2 {
    background:#88b039
}
.submenu-m3 {
    background:#4488da
}
.submenu-m4 {
    background:#efa922
}
.contents{
    padding: 0 100px;
    background-color: #f4f4f4;
}
.contents_title{
    padding: 50px 0;
}
.contents_title span{
    border: 1px solid #ddd;
    background-color: #729c1e;
    padding: 15px 40px;
    font-size: 26px;
    border-radius: 30px;
    color: white;
}
.contents_main{
    display: flex;
    flex-direction: column;
    width: 340px;
    margin-right: 2%;
    /*border: 2px solid #729c1e;*/
    cursor: pointer;
}
.contents_main.second{
    /*border: 2px solid #4082ca;*/
}
.contents_main.third{
    /*border: 2px solid #F7941E;*/
}
.contents_main img{
    height: 200px;
    width: 100%;
}
.contents_main:last-child{
    margin-right: 0;
}
.contents_img{
    position: relative;
}
.contents_main .ready{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 40px;
    font-weight: bold;
    color: white;
}
.contents_item{
    display: flex;
}

.contents_item2{
    display: flex;
	text-align:center;
}

.contents_item_detail{
    position: relative;
    padding: 15px;
    text-align: center;
}
.contents_item_detail h2{
    margin-bottom: 15px;
    font-size: 22px;
}

.contents_item_detail2{
    position: relative;
    padding: 15px;
    text-align: left;
}
.contents_item_detail2 h2{
    margin-bottom: 15px;
    font-size: 17px;
}


.contents_item span{
    font-size: 15px;
}
.contents_item_detail:last-child{
    margin: 0;
}
.contents_item_detail2:last-child{
    margin: 0;
}
.endline{
    margin-bottom: 30px;
}
footer{
    clear: both;
    position: relative;
    z-index: 2;
}
.foot-links{
    background: #4e4e4e;
    padding: 35px 50px;
}
.fook-links .links{
    float: left;
}
.foot-links .links li{
    float: left;
    font-size: 16px;
    color: white;
    line-height: 8px;
    margin-left: 55px;
}
.foot-links .links li a{
    color: white;
}
.foot-links .links li a:hover{
    text-decoration: underline;
}

.eventWrap, .eventWrap2{
    padding: 60px 60px 30px 60px;
    width: 80%;
    margin: 0 auto;
}
.eventWrap ul, .eventWrap2 ul{
    margin: 0 auto;
    display: table;
}
.eventWrap .eventList, .eventWrap2 .eventList{
    font-size: 22px;
    margin-bottom: 30px;
}
.eventWrap .eventList div, .eventWrap2 .eventList div{
    float: left;
    color: #ffffff;
    background: #E35F24;
    border-radius: 50px;
    font-weight: 700;
    padding: 3.5px 11.5px;
    margin-right: 20px;
}
.eventWrap .eventList p, .eventWrap2 .eventList p{
    display: inline-block;
}
.eventWrap .eventList p span, .eventWrap2 .eventList p span{
    color: #4A4A4A;
    font-size: 16px;
}

@media screen and (max-width: 768px){
    body{
        padding: 0;
        margin: 0;
        box-sizing: border-box;
    }
    header{
        padding: 20px;
    }
    header h1{
        padding: 0;
    }
    header h1 img{
        width: 300px;
    }
    .header_img h2{
        position: relative;
        font-size: 22px;
        text-align: center;
        margin: 20px 0;
        padding: 10px;
        top: 45%;
        font-size: 24px;
    }
    .header_img{
        margin: -20px 0;
        height: 30px;
    }
	.header_img2{
        margin: -20px 0;
        height: 150px;
    }
	.header_img3{
        margin: -20px 0;
        height: 150px;
    }
	.header_img4{
        margin: -20px 0;
        height: 150px;
    }
    .top-link{
        display: none;
    }
    .util{
        display: none;
    }
    .gnb_wrap{
        display: none;
    }
    .contents{
        padding: 0;
    }
    .contents_title{
        padding: 30px 0;
        text-align: center;
    }
    .contents_main{
        position: relative;
        width: 90%;
        margin-bottom: 10px;
    }
    .contents_main img{
        height: 200px;
    }
    .contents_main .ready{
        font-size: 24px;
    }
    .contents_title span{
        padding: 10px 30px;
        font-size: 16px;
    }
    .contents_item{
        display: block;
        text-align: center;
        margin-left: 40px;
    }
	.contents_item2{
        display: block;
        text-align: center;
        margin-left: 40px;
    }
    .contents_item_detail{
        text-align: center;
        margin-bottom: 10px;
        padding: 10px;
    }
	.contents_item_detail2{
        text-align: left;
        margin-bottom: 10px;
        padding: 10px;
    }
    .contents_item h2{
        font-size: 18px;
    }
    .contents_item span{
        font-size: 12px;
    }
    .endline{
        margin-bottom: 15px;
    }
    .foot-links{
        position: relative;
        padding: 25px 18px 130px 18px;
    }
    .foot-links .links{
        float: none;
    }
    /* .foot-links .links ul li:nth-child(2){
        border-bottom: 0;
    } */
    .foot-links .links ul li{
        width: 50%;
        margin: 0;
        text-align: center;
        border: 1px solid #333;
        font-size: 14px;
        line-height: 34px;
    }
    .contents_title{
        flex-direction: column;
    }
    .contents_title h2{
        margin: 15px 0 -15px !important;
        font-size: 16px !important;
    }

    .eventWrap, .eventWrap2{
        padding: 30px 30px 10px 30px;
        width: 100%;
        margin: 0 auto;
    }
    .eventWrap ul, .eventWrap2 ul{
        margin: 0 auto;
        display: table;
    }
    .eventWrap .eventList, .eventWrap2 .eventList{
        font-size: 16px;
        margin-bottom: 20px;
    }
    .eventWrap .eventList div, .eventWrap2 .eventList div{
        float: left;
        color: #ffffff;
        background: #E35F24;
        border-radius: 50px;
        font-weight: 700;
        padding: 3.5px 11.5px;
        margin-right: 10px;
        font-size: 16px;
    }
    .eventWrap .eventList p, .eventWrap2 .eventList p{
        display: table;
    }
    .eventWrap .eventList p span, .eventWrap2 .eventList p span{
        color: #4A4A4A;
        font-size: 14px;
    }
}